@charset "utf-8";
/* CSS Document */
#mask {position:absolute;left:0;top:0;z-index:9000;background-color:Transparent;display:none;}
.window {position:absolute;width:100%;left:0px;top:0px;display:none;z-index:9999;}
#dialog {}
.forgotbox {position:relative;top:208px;width:350px;height:180px;margin:0 auto;background-color:#ffffff;border:3px solid #cccccc;}
.addnowwindow {position:absolute;left:0;top:0;display:none;z-index:99999;width:100%;}
#addnowdialog {}
.addnowbox {position:relative;top:347px;left:0px;margin:0 auto;width:380px;height:250px;padding:10px;background-color:#ffffff;border:3px solid #cccccc;}